{
  "name": "questao2",
  "version": "1.0.0",
  "description": "",
  "main": "function2.js",
  "scripts": {
    "start": "questao2.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "bruna",
  "license": "ISC",
  "dependencies": {
    "prompt": "^1.3.0"
  }
}
